body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.menu{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #924111;
	
}

a.menu:link {
	
	color: #924111;
	text-decoration: none;
	
}

a.menu:visited {
	
	color: #924111;
	text-decoration: none;
	
}

a.menu:hover {

	color: #924111;
	text-decoration: none;
	
}

a.menu:active {
	
	color: #924111;
	text-decoration: none;
	
}

.menual{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #666633;
	
}

a.menual:link {
	
	color: #666633;
	text-decoration: none;
	
}

a.menual:visited {
	
	color: #666633;
	text-decoration: none;
	
}

a.menual:hover {

	color: #666633;
	text-decoration: none;
	
}

a.menual:active {
	
	color: #666633;
	text-decoration: none;
	
}


.lnk{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #924111;
	
}

a.lnk:link {
	
	color: #924111;
	
	
}

a.lnk:visited {
	
	color: #924111;
	
}

a.lnk:hover {

	color: #924111;
}

a.lnk:active {
	
	color: #924111;
	
}

.text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4D5137;
}


